body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #313E17;
	background: #F7F4ED;
}
hr { color: #F7F4ED; margin: 30px 0; }

#page { 
	margin: 100px auto;
	width: 600px;
}

.content {
	padding: 30px;
	background: #fff;
}

.footer {
	font-size: 13px;
	text-align: center;
	padding: 20px 0;
} 

h1 {
	font-size: 28px;
	font-weight: 400;
	margin-bottom: 40px;
	margin-top: 20px;
	line-height: 1.3em;
	text-transform: none;
}
h1.start {
	display: none;
}
h2 {
	font-size: 22px;
	line-height: 1.3em;
	font-weight: 400;
}

p { margin:10px 0; padding:0; line-height: 1.4em;}

p.info {
	display: block;
	padding: 40px 0;
	font-weight: bold;
}

a { text-decoration: underline; color:#546B41 }

p.a { float: left; margin-right: 20px;}
p.b { float: left; }

strong {
	font-weight: 700;
}

#logo {
	margin-bottom: 40px
}

.contact {
	border-top: 1px solid #697274;
	padding-top: 30px
}

@media screen and (max-width: 767px)  {
	#page { 
		width: 90%;
	}
	#logo {
		max-width: 300px
	}
}

.back {
	display: block;
	margin-bottom: 40px
}